a {
    text-decoration: none;
}

.line {
    height: 1px;
    background-color: #EEEEEE;
    width: 100%;
    /*margin: 35px 0px;*/
}

.card {
    /*width: 650px;
    margin: auto;*/
    position: relative;
}

.user-img {
    width: 100px !important;
    height: 100px;
    border-radius: 50%;
    cursor: pointer;
}

.fa-star.active {
    color: #f00;
}

.btn-pink {
    background-color: #f00;
    color: #fff;
    height: 70px;
    padding: 20px 30px;
    margin-top: 15px;
}

.btn-pink:hover {
    background-color: #f00;
    opacity: .9;
}

.image-bg {
    /*width: 100px;*/
    /*background: antiquewhite;*/
    padding-top: 15px;
    padding-bottom: 15px;
}

.seller-d {
    float: left;
    display: flex;
    flex-direction: column;
    margin-right: 15px;
}

.btn-seler {
    float: right;
}

.fit-image {
    object-fit: cover;
    width: 100%;
    float: left;
    margin-right: 15px;
}

.prod-pic {
    height: 200px;
    cursor: pointer;
    object-fit: contain;
}

.prod-bg {
    width: 19.5%;
    height: 225px;
    background-color: #E0E0E0;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fat-img {
    width: 94px;
    height: 100px;
}

.more {
    width: 19.5%;
    height: 225px;
    color: #fff;
    background-color: #000;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rating {
    padding-left: 0;
    float: right;
}

.rating li {
    display: inline-block;
}

.seler-2 li {
    display: inline-block;
}

.seler-2 {
    padding-left: 0;
    margin-bottom: 0;
}

.seler-2 li a {
    padding: 10px;
    display: block;
    text-decoration: none;
}

.text-right {
    text-align: right;
}

.btn-dotdrop {
    float: right;
    border: 1px solid #f00 !important;
    color: #f00 !important;
    width: 43px;
}

.dropli {
    display: block;
    width: 100%;
    padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
    clear: both;
    font-weight: 400;
    color: var(--bs-dropdown-link-color);
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.seler-data {
    padding-left: 0;
    float: left;
}

.seler-data li {
    display: inline-block;
    list-style-type: none;
    color: #999;
    padding-right: 25px;
}

.dropdown-menu {
    padding: 0;
    box-shadow: rgba(26, 26, 26, 0.08) 0px -1px 4px 0px, rgba(26, 26, 26, 0.12) 0px 4px 8px 0px;
    padding: 1rem;
    border-radius: 0.8rem;
    z-index: 1500;
    background: white;
}

.dropdown-menu li a.dropdown-item,
.dropdown-menu li.dropli {
    background: transparent;
    padding: 8px 0;
}

.dropdown-menu li a.dropdown-item span {
    color: #000;
}

.ptb-10 {
    /* padding: 15px 0; */
}

.sellr-list {
    padding-left: 0;
    margin-top: 30px;
}

.sellr-list li a {
    color: #000;
}

.sellr-list li {
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 20px;
    position: relative;
    list-style-type: none;
    box-shadow: 0 1px 5px #ccc;
}

.liv-p {
    background: antiquewhite;
    padding: 5px 18px;
    border-radius: 20px;
    font-size: 12px;
    margin-top: 10px;
}

.sellr-list li a img {
    height: 140px;
    width: 100%;
    object-fit: contain;
    border-radius: 10px 0 0 10px;
    background: #f9f9f9;
    padding: 10px;
}

.lik-e {
    display: flex;
    align-items: end;
    justify-content: flex-end;
}

.lik-e span {
    padding-right: 13px;
}

.s-h5 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 5px;
    -webkit-line-clamp: 1;
    max-height: 129.6px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /*padding-right: 40px;*/
}

.img-pp {
    background: #f0f8ff;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 100%;
    border-radius: 10px 0 0 10px;
    position: relative;
}

.c-pic {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9;
    padding: 2px 10px;
    border-radius: 13px;
}

.nv-favo .nav-link.active,
.nv-favo .show>.nav-link {
    background: transparent;
    color: #000;
    border-bottom: 2px solid #f00;
    border-radius: 0;
    font-weight: 500;
}

.nv-favo .nav-link {
    background: transparent;
    color: #666;
    border-bottom: 2px solid #ddd;
    border-radius: 0;
}

@media(max-width:767px) {
    .nv-favo li {
        width: 50%;
        text-align: center;
    }
    .nv-favo {
        justify-content: center;
    }
    .dont-save {
        display: flex;
        flex-direction: column-reverse;
    }
    .sellr-list li p {
        font-size: 12px;
    }
    .sellr-list img {
        height: 130px !important;
    }
}

@media screen and (max-width: 677px) {
    .card {
        width: 100%;
        margin: auto;
    }
    .btn-pink {
        width: 100%;
        height: 40px;
        padding: 6px 30px;
    }
    .prod-bg {
        width: 33%;
        height: 110px;
        background-color: #E0E0E0;
    }
    .more {
        width: 66%;
    }
}

@media(max-width:575px) {
    .s-h5 {
        /*margin-right: 40px;*/
        -webkit-line-clamp: 1;
        max-height: 129.6px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        font-size: 15px;
        max-width: 98%;
    }
    /*.sellr-list li a img
    {
        height: 100%;
        border-radius: 10px 0 0 10px;
    }*/
}

@media (max-width:460px) {
    .mob-dro {
        position: absolute;
        right: 13px;
    }
}

@media(min-width:992px) {
    .sm-alin {
        text-align: right;
    }
}

@media(max-width:992px) {
    .sm-alin {
        text-right: left !important;
    }
}